.divEdCommunityContainer { }
.divEdCommunityContainer .divEdCommunityBlock { border: 1px solid #e0e0e0; margin-bottom: 5px; padding: 5px; }
.divEdCommunityBlock .divEdCommunityLine { margin-bottom: 5px; }
.divEdCommunityLine .divEdCommunityText {width: auto; color: #0000A0; margin-bottom: 5px; }
.divEdCommunityLine .divEdCommunityLabel {float: left; font-weight: bold; width: 100px; }
.divEdCommunityLine .divEdCommunityField {width: auto; }
.divEdCommunityLine .divEdCommunityHeading {width: auto; font-size: 14pt; font-weight: bold; margin-bottom: 5px; border-bottom: 1px solid #e0e0e0; background-color: #f0f0f0 }
.divEdCommunityLine .divEdCommunityHelp {width: auto; color: #808080; margin-bottom: 5px; font-style: italic; font-size: 9pt; }

.divCommunityJoinContainer { border: 5px solid #000000; background-color: #FFEECA; padding: 10px }
.divCommunityJoinContainer .divCommunityJoinHeading { font-size: 14pt; font-weight: bold }
.divCommunityJoinContainer .divCommunityJoinSubheading { font-size: 10pt; color: #800000 }
.divCommunityJoinContainer .divCommunityJoinRulesHeading { font-weight: bold; color: #000000; }
.divCommunityJoinContainer .divCommunityJoinRules { font-weight: bold; color: #606060; padding-top: 5px; padding-bottom: 15px; }
.divCommunityJoinContainer .divCommunityJoinButtonContainer { border: 1px solid #c0c0c0; text-align: center; padding: 10px}
.divCommunityJoinButtonContainer .divCommunityJoinButtons {}

.divMemberListContainer { border-bottom: 1px solid #c0c0c0; padding: 10px; display: block; height: 81px }
.divMemberListContainer .divMemberListPhotoContainer { width: 60px; height: 60px; float: left; border: 1px solid #c0c0c0; overflow: hide; }
.divMemberListContainer .divMemberListTextContainer { width: auto; }
.divMemberListTextContainer .divMemberListTextLine {  }

.divGroupListHeading { margin: 10px 0 5px 0; color: #b50000; font-size: 14pt; font-weight: bold; font-family: Verdana }
.divGroupListContainer {padding: 10px; border-bottom: 1px dotted #d0d0d0; }
.divGroupListContainer .divGroupListItemContainer { border-top: 1px dotted #d0d0d0; margin-bottom: 15px }
.divGroupListItemContainer .divGroupListName {font-size: 11pt; font-weight: bold}
.divGroupListItemContainer .divGroupListName a { color: #0000ff }
.divGroupListItemContainer .divGroupListMemberStats {font-size: 10pt; font-weight: bold; color: #808080 }
.divGroupListItemContainer .divGroupListOwner {font-size: 10pt; font-weight: normal; color: #808080 }
.divGroupListMemberStats a { color: #404040; }
.divGroupListMemberStats a:VISITED { color: #404040 }
.divGroupListMemberStats a:HOVER { color: #000000 }
.divGroupListItemContainer .divGroupListDescription {font-size: 10pt; font-weight: normal; color: #404040 }

.divPageInfoContainer { background-color: #F0F0F0; color: #000000; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; display: block; padding: 5px; margin: 0px;}
.divPageInfoContainer .divGroupName { font-size: 14pt; font-weight: bold; font-family: Verdana,Arial; width: auto; height: auto }
.divPageInfoContainer .divGroupType { font-size: 10pt; font-weight: bold; width: auto; height: auto }
.divPageInfoContainer .divGroupStats { font-size: 10pt; font-weight: bold; color: #808080 }
.divPageInfoContainer .divPageHzListContainer { padding: 0px; margin: 0px;  }
.divPageInfoContainer .divPageHzListContainer ul { list-style: none; margin: 0; display: inline }
.divPageInfoContainer .divPageHzListContainer ul li { padding-right: 10px; display: inline; list-style: none; }
.divPageInfoContainer .divPageInfoTabsContainer { padding: 0px; margin: 0px;  }
.divPageInfoContainer .divPageInfoTabsContainer ul { list-style: none; margin: 0; display: inline; }
.divPageInfoContainer .divPageInfoTabsContainer ul li { padding-right: 10px; border-left: 1px solid #d0d0d0; border-right: 1px solid #d0d0d0; border-top: 1px solid #d0d0d0; display: inline; list-style: none; }
.divPageInfoContainer .divPageInfoHeading { padding: 5px; margin: 0px; color: #000000; font-weight: bold; }
.divPageInfoContainer .divPageInfoDescription { padding: 5px 0px 10px 5px; margin: 0px; color: #606060; font-style: italic; }
.divPageInfoContainer .divSection { border-top: 1px solid #808080; padding: 10px; }

tr.gender1 { background-color: #DDEEFF; }
tr.gender2 { background-color: #FEDDFF; }
tr.gender3 { background-color: #EADDFF; }
tr.gender4 { background-color: #FFF7DD; }
tr.gender5 { background-color: #FFF7DD; }

/* Community group view */
.divGroupContainer { display: block; background-color: #ffffff; border-right: 1px solid #d0d0d0 }
.divGroupContainer .groupHeader { padding: 10px 10px 0px 10px; background-color: #e0e0e0 }
.divGroupContainer .groupHeader .divHeading { font-size: 2em; font-weight: bold; border-bottom: 1px solid #d0d0d0 }
.divGroupContainer .groupHeader .divSubHeading { font-size: 1em; font-weight: bold; color: #606060; }
.divGroupContainer .groupHeader .divSubHeadingOwner { font-size: 1em; color: #606060 }
.divGroupContainer .divInfoPanel { background-color: #ffffff }
.divGroupContainer .divDescription {}
.divGroupContainer ul.submenu { list-style: none; margin: 0; padding: 0; display: inline; font-size: 8pt; height: 24pt }
.divGroupContainer ul.submenu li { display: inline; list-style: none; padding: 12px 5px 1px 5px; margin-right: 0px; border-left: 1px solid #d0d0d0; border-top: 1px solid #d0d0d0; border-right: 1px solid #d0d0d0; background-color: #e7e7e7; }
.divGroupContainer ul.submenu li a { color: #4040ff; text-decoration: none }
.divGroupContainer ul.submenu li a:HOVER { text-decoration: underline }
.divGroupContainer ul.submenu li a.selected { font-weight: bold; color: #606060 }
.divGroupContainer ul.submenu li.tabSelected { font-weight: bold; color: #000000; background-color: #ffffff; }
.divGroupContainer ul.submenu li.tabSelected a { color: #000000; text-decoration: none }
.divGroupContainer ul.submenu li.tabSelected a.selected { font-weight: bold; color: #606060 }

/* profile tile - for managers */
.divWideProfileContainer { border: 1px solid #000000; float: left; width: 320px; max-width: 320px; height: 72px; margin: 1px; overflow: hidden; }
.divWideProfileContainer .divWideProfileTextContainer { font-size: 8pt; width: 120px; width: 120px; height: 70px; display: block; }
.divWideProfileTextContainer .divWideProfileText { color: #808080; }
.divWideProfileContainer .divWideProfileOptionsContainer { font-size: 8pt; width: 120px; width: 120px; height: 70px; display: block; background-color: #ffffff; padding-left: 5px }
.divWideProfileOptionsContainer .divWideProfileOptions { color: #000000; }
.divWideProfileText .divWideProfileTextHead { word-wrap: break-word; line-height: 20px; }
.divWideProfileText .divWideProfileTextInfo { word-wrap: break-word; font-weight: normal }
.divWideProfileOptions #idUserOptions {}
#idUserOptions ul { margin: 0 0 0 12px; padding: 0 }
#idUserOptions ul li { padding-left: 0px; padding-bottom: 5px }

.divStickyTag { font-size: 10pt; font-weight: bold; color: #ffffff; background-color: #ff0000 };

.divCommunityItemContainer {}
.divCommunityItemContainer ol { }
.divCommunityItemContainer ol li { padding-bottom: 3px; border-bottom: 1px dotted #d0d0d0; margin-bottom: 5px; }
.divCommunityItemContainer span.spanCommentCount { font-size: 10pt}
.divCommunityItemContainer span.spanUnreadComments { color: #ff0000; }
.divCommunityItemContainer span.spanFollowedComments { font-weight: bold; }
.divCommunityItemContainer .divItemLink { font-size: 10pt; width: auto; height: auto }
.divItemLink a.main { color: #0000ff; font-weight: bold }
.divItemLink a { color: #000000 }
.divCommunityItemContainer .divStickyLinks { font-size: 11pt; font-weight: bold; font-family: Arial; }
.divStickyLinks ul { list-style: none; margin: 0 0 10px 0; padding: 0 0 5px 0; }
.divStickyLinks ul li { list-style: none; border-bottom: 1px solid #ffffff; background-color: #e0e0e0; padding: 2px;  }
.divStickyLinks a.sticky { color: #8000ff; font-weight: bold }
.divCommunityItemContainer .divItemStats { color: #006000; font-size: 9pt }
.divCommunityItemContainer .divItemDescription { color: #404040; font-size: 10pt }

.divInfoPanel #idInformationPanel .divHotLinks { border: 1px dotted #d0d0d0; margin-bottom: 5px; height: 50px; background-color: #e0e0e0; padding: 5px }
.divInfoPanel #idInformationPanel .divHotLinks ul { margin-top: 0; margin-bottom: 0; color: #000000 }
.divInfoPanel #idInformationPanel .divHotLinks ul a { color: #000000 }
.divInfoPanel #idInformationPanel .divHotLinks div { color: #000000 }
.divInfoPanel #idInformationPanel .divHotLinks div a { color: #000000 }

/* DISCUSSIONS/EVENTS */
.divDiscussionThreadContainer {}
.divDiscussionThreadContainer .divMainTopic { border: 1px solid #202020; background-color: #e0e0e0; margin-bottom: 20px }
.divDiscussionThreadContainer .divComment { border: 1px solid #ffffff; background-color: #f0f0f0; margin-bottom: 10px }
.divDiscussionThreadContainer .divDiscussionRecordContainer { min-height: 120px; }
.divDiscussionThreadContainer .divStrike { text-decoration: line-through }

.divDiscussionRecordContainer .divPostContainer { clear: left }
.divDiscussionRecordContainer .divPostTextContainer {}

.divItemThreadContainer {}
.divItemThreadContainer .divMainTopic { border: 1px solid #202020; background-color: #e0e0e0; margin-bottom: 20px }
.divItemThreadContainer .divComment { border: 1px solid #ffffff; background-color: #f0f0f0; margin-bottom: 10px }
.divItemThreadContainer .divDiscussionRecordContainer { min-height: 120px; }
.divItemThreadContainer .divStrike { text-decoration: line-through }

.divItemRecordContainer .divPostContainer { clear: left }
.divItemRecordContainer .divPostTextContainer {}


.divPostContainer .divPhotoContainer { float: left; width: 100px; overflow: hidden; padding: 2px 10px 2px 10px; text-align: center }
.divPhotoContainer .divAlias { font-size: 10pt; }
.divPhotoContainer .divPhotoClip { width: 80px; height: 80px; overflow: hidden; padding: 5px; background-color: #ffffff; border: 1px solid #d0d0d0; }
.divPhotoContainer .divLocation { color: #808080; font-size: 0.75em; }

.divPostTextContainer .divOffsetContainer { padding: 2px 10px 2px 10px; margin-left: 100px; }
.divOffsetContainer .divPostSubject {font-size: 14pt; font-weight: bold; font-family: Verdana,Arial; }
.divOffsetContainer .divAlias {font-size: 10pt; font-weight: bold; color: #606060 }
.divOffsetContainer .divPostDetail {color: #006000; font-size: 9pt; padding-top: 5px; }
.divOffsetContainer .divPostBody { padding: 10px; color: #000000; }
.divPostBody .divInnerContainer { background-color: #ffffff; padding: 5px }
.divOffsetContainer .divPostLinkContainer { margin-bottom: 10px; }
.divOffsetContainer .divQuote { padding: 10px; border: 1px dotted #CCDDEE; background-color: #ffffc0; }
.divQuote div { background-color: #ffffc0; }

.divPostLinkContainer .divPostLink { height: 1.5em; }
.divPostLink ul {display: inline; list-style: none; margin: 0; padding: 0; }
.divPostLink ul li { display: inline; list-style: none; border-right: 1px solid #d0d0d0; padding-left: 5px; padding-right: 10px; margin-right: 5px; padding-top: 3px; padding-bottom: 3px }

/* REPLY FORM */
.divFormContainer {width: 500px; border: 1px solid #808080; padding: 5px; background-color: #f0f0f0; margin-bottom: 15px }
.divFormContainer .divFormExtras { width: 480px; height: auto; border: 1px solid #000000; padding: 5px; margin: 5px; background-color: #ffffff; clear: both }
.divFormContainer .divFormTitle {width: auto; font-weight: bold; background-color: #FFFFFF; font-size: 12pt; color: #000000; padding: 3px; margin-bottom: 5px; border-bottom: 1px solid #d0d0d0 }
.divFormContainer .divFormActionButtons {width: auto; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0}
.divFormContainer .divFormColumns {width: 100%; padding-bottom: 3px }
.divFormContainer #divFormButtonContainer { padding: 5px; }
.divFormContainer #divDelConFormButtonContainer { padding: 5px; }
.divFormColumns .divFormColDesc {float: left; width: 75px; font-weight: bold}
.divFormColumns .divFormColFld {width: auto; }
.divFormColumns .divFormColGrp {margin-left: 75px; width: 410px; background-color: #ffffff; border: 1px solid #c0c0c0}
.divFormActionButtons .divFormActions {padding: 5px; text-align: center}
.divFormButtons {text-align: right}
input.inpFormField {background-color: #ffffff; border: 1px solid #c0c0c0; width: 410px}
textarea.inpFormField {background-color: #ffffff; border: 1px solid #c0c0c0; width: 410px}
input.inpFormButton {}
.divFormError {font-weight: bold; padding: 15px; background-color: #e0e0e0; border-top: 1px solid #ff0000; border-bottom: 1px solid #ff0000; margin-top:5px; color: #000000}
.divFormInfo {font-weight: bold; padding: 15px; background-color: #e0e0e0; border-top: 1px solid #008000; border-bottom: 1px solid #008000; margin-top:5px; color: #000000}
.divPendingPost { width: auto; background-color: #E6F5D6; color: #c0c0c0; padding: 3px; margin: 0px; }

span.spanNewMsg { color: #ffA0A0; font-weight: bold }

ul.droptabs { list-style: none; display: inline; margin: 0; padding: 0 }
ul.droptabs li { list-style: none; display: inline; margin: 0 2px 0 0; padding: 5px; border-left: 1px solid #d0d0d0; border-bottom: 1px solid #d0d0d0; border-right: 1px solid #d0d0d0; background-color: #e0e0e0 }
ul.droptabs li a { color: #808080; text-decoration: none }
ul.droptabs li a:HOVER { color: #808080; text-decoration: underline }
ul.droptabs li.selected { list-style: none; display: inline; margin: 0 2px 0 0; padding: 5px; border-left: 1px solid #d0d0d0; border-bottom: 1px solid #d0d0d0; border-right: 1px solid #d0d0d0; background-color: #ffffff }
ul.droptabs li.selected a { color: #000000; text-decoration: none }

#divRSVPId {}
#divRSVPId .divAnonOption {border-top: 1px solid #d0d0d0; border-bottom: 1px solid #d0d0d0; margin: 5px 0 5px 0; color: #996600}

.calendarHotLinks { width: 195px; height: 60px; padding: 5px; margin: 0; font-size: 9pt; background-color: #ffffff }
.calendarHotLinks .years  { float: left; width: 45px; height: 50px; border: 1px solid #808080; padding: 5px; margin-right: 5px; background-color: #ffffff }
.calendarHotLinks .years a { text-decoration: none }
.calendarHotLinks .years a.selected { font-weight: bold; color: #ff8000 }
.calendarHotLinks .years a:hover { text-decoration: underline }
.calendarHotLinks .months  { float: right; width: 120px; height: 50px; border: 1px solid #808080; padding: 5px; background-color: #ffffff }
.calendarHotLinks .months .month-row { }
.calendarHotLinks .months .month-row a.selected { font-weight: bold; color: #ff8000 }
.calendarHotLinks .months .month-row a.first { float: left; width: 26px; border-right: 1px solid #808080; padding-left: 3px; text-decoration: none }
.calendarHotLinks .months .month-row a.mid { float: left; width: 26px; border-right: 1px solid #808080; padding-left: 3px; text-decoration: none }
.calendarHotLinks .months .month-row a.last { float: left; width: 27px; padding-left: 3px; text-decoration: none }
.calendarHotLinks .months .month-row a.first:hover { text-decoration: underline }
.calendarHotLinks .months .month-row a.mid:hover { text-decoration: underline }
.calendarHotLinks .months .month-row a.last:hover { text-decoration: underline }